package com.liquidnet.service.merchant.service;

import com.liquidnet.service.merchant.dto.param.MerchantSponsorApplyParam;
import com.liquidnet.service.merchant.dto.vo.MerchantSponsorAppliesVo;

public interface IMerchantSponsorAppliesService {
    String apply(String uid, MerchantSponsorApplyParam parameter);

    void applyDel(String uid, String sponsorApplyId);

    MerchantSponsorAppliesVo applyInfo(String uid, String sponsorApplyId);
}
